@import url(nav.css);
/*@import url(slider.css);*/
/*@import url(list.css);*/
/*@import url(button.css);*/
/*@import url(icons.css);*/
/*@import url(banner.css);*/

::selection {
	background: #f2d2d2; /* Safari */
	}
::-moz-selection {
	background: #f2d2d2; /* Firefox */
}

html, 

body{
	height: 100%;
	min-width:1100px;
	margin: 0px;
	padding: 0px;
	background: #896161;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	color: #6c6c6c;
}

h1{
	font-size: 3.5em;
	margin: 0;
	padding: 0;
	color: #454445;
	font-weight: 600;
	opacity: 1;
}

h2{
	font-size: .9em;
	margin: 0;
	padding: 0;
	color: #fff;
	font-weight: 0;	
	opacity: .7;
	letter-spacing: 0.30em;
}

h3{
	font-size: 2em;
	margin: 0;
	padding: 0;
	color: #454445;
	font-weight: 400;
	opacity: 1;
	text-align:center;
	letter-spacing: 0.40em;
}

h4{
	font-size: 3em;
	margin: 0;
	padding-top: .3em;
	color: #454445;
	font-weight: 600;
	opacity: 1;
	text-align:center;
}
h5{
	font-size: .9em;
	margin: 0;
	font-weight: 700;
}

h6{
	font-size: 1.5em;
	margin: 0;
	padding: 0;
	color: #454445;
	font-weight: 300;
	text-align:center;
}

p, 
ul{
	margin-top: 0;
}

ul{
	padding: 0;
	list-style: none;
}

p{
	line-height: 180%;
}


a{
	color: #d37f7f;
	text-decoration: none;
}

a:hover{
	color: #f0b1b1;
	text-decoration: none;
	font-weight: 5em;
}

.container{
	overflow: hidden;
	margin: auto;
	width: 1000px;
}


/*********************************************************************************/
/* Image Style                                                                   */
/*********************************************************************************/

.image{
	display: inline-block;
}

.image img{
	display: block;
	width: 100%;
}

.image-full{
	display: block;
	width: 100%;
	margin: 0 0 2em 0;
}

.image-left{
	float: left;
	margin: 0 2em 2em 0;
}

.image-centered{
	display: block;
	margin: 0 0 2em 0;
}

.image-centered img{
	margin: 0 auto;
	width: auto;
}

img.back{
	background-size: cover;	
	position:absolute;
	z-index:-1;
}

 img{
	filter:alpha(opacity=40); /* For IE8 and earlier */
}

.weblinkimg:hover{
	opacity:0.8;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}


/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/


/*********************************************************************************/
/* Logo                                                                          */
/*********************************************************************************/

#logo{
	padding: 8em 0;
	text-align: center;
}
	
#logo a	{
	text-decoration: none;
	color: #FFF;	
}

#logo span{
	letter-spacing: 0.10em;
	text-transform: uppercase;
	font-size: 11pt;
	color: #955858;
	outline: 1px solid #505050;
}
	
#logo span a{
	color: rgba(255,255,255,0.8);
}
	


/*********************************************************************************/
/* WRAPPERS and  MISC                                                            */
/*********************************************************************************/


#wrapper-home	{
	background: url(../images/rand_home/rotate.php);
	background-size: cover;
}

#wrapper-jewellery	{
	background: url(../images/rand_home/rotate.php);
	background-size: cover;
}
#wrapper-watches	{
	background: url(../images/rand_watches/rotate.php);
	background-size: cover;
}
#wrapper-giftware	{
	background: url(../images/rand_home/maxwell.png);
	background-size: cover;
}
#wrapper-contact	{
	background: url(../images/rand_contact.jpg);
	background-size: cover;
}
#wrapper-allure	{
	background: url(../images/rand_home/allure2.png);
	background-size: cover;
}
#wrapper-pandora	{
	background: url(../images/rand_pandora/rotate.php);
	background-size: cover;
}
#wrapper-swarovski	{
	background: url(../images/rand_home/swarovski.png);
	background-size: cover;
}
#wrapper-sabo	{
	background: url(../images/rand_home/thomassabo.png);
	background-size: cover;
}
#wrapper-blanc	{
	background: url(../images/rand_home/blanc.png);
	background-size: cover;
}

#wrapper-1{
	background: #FFF;
}
#wrapper-1 p{
	display:block;
	font-size: 11pt;
	font-weight: 400;	
}

#wrapper-2{
	overflow: hidden;
	padding: 2em 2em;
	background: #FFF;
	/*text-align: center;*/
}

#wrapper-2 p{
	display:block;
	font-size: 10pt;
	font-weight: 400;	
}

#wrapper-2 a{
}

#wrapper-3{
	overflow: hidden;
	font-size: 11pt;
	padding: 3em 2em;
	background: #FFF;
	/*text-align: center;*/
}

.sep{
	padding-bottom: 5px;
	border-top: solid 3px #bcbcbc;
	border-bottom: solid 3px #bcbcbc;
	text-align: center;
}

#content{
	padding: 0em 7em;
}

#trio{
	padding-top:3em;
	margin: auto;
	/*text-align: center;*/
}

/*********************************************************************************/
/* column                                                                      */
/*********************************************************************************/

.col2,
.col2_last,
.col_footer
.col3,
.col3_last p{
	margin: auto;
	text-align: justify;
}

.col2{
	margin: auto;
	width: 180px;
	float: left;
	text-align: left;
}

.col2_last{
	margin: auto;
	width: 220px;
	float: right;
	text-align: left;
}

.col3 {	
	margin: auto;
	width: 300px;
	float: left;
	margin-right: 50px;
	text-align: justify;
}
.col_footer {	
	margin: auto;
	width: 400px;
	float: left;
	margin-right: 50px;
}

.col3_last{
	margin: auto;
	width: 300px;
	float: right;
}


.col4{
	width: 820px;
	float: left;
	text-align: left;
	font-size:.9em;
}

.col5{
	width: 740px;
	float: left;
	text-align: left;
	font-size:.9em;
}

.col4_last{
	width: 6600px;
}


/*********************************************************************************/
/* Products                                                                      */
/*********************************************************************************/

.productimg{
	border:1px solid #b5b5b5;
}

.product-grid .product{
}
.product-grid .product:hover{opacity: .4;}

.description{
	font-size:.8em;
	padding:0 0 30px 0;
	margin:0;
	line-height: 100%;

}

/*Portfolio with sidebar styling*/
.grid-side .product-grid{overflow:hidden;}
.grid-side .product-grid div {float: left;}
.grid-side .product-grid div {margin-bottom: 0px;}
.grid-side .product-grid div:nth-child(3n+1){padding-right: 20px;}
.grid-side .product-grid div:nth-child(3n+2){padding-right: 20px;}

/*Portfolio full width*/
.grid-full .product-grid{overflow:hidden;}
.grid-full .product-grid div {float: left;}
.grid-full .product-grid div {margin-bottom: 0px;}
.grid-full .product-grid div:nth-child(5n+1){padding-right: 20px;}
.grid-full .product-grid div:nth-child(5n+2){padding-right: 20px;}
.grid-full .product-grid div:nth-child(5n+3){padding-right: 20px;}
.grid-full .product-grid div:nth-child(5n+4){padding-right: 20px;}

/*********************************************************************************/
/* Featured                                                                      */
/*********************************************************************************/
#header-featured
{
	height: 30em;
	background-image: url(images/banner.jpg);
	background-position: center;
	background-size: cover;
}

#featured
{
	overflow: hidden;
}

#featured .major
{
	overflow: hidden;
	margin-bottom: 3em;
	padding-bottom: 2em;
	border-bottom: 1px solid #E8E8E8;
}


#featured .major .byline
{
	font-size: 1.3em;
}

#featured .title
{
	margin-bottom: 1.5em;
	padding-bottom: 1.5em;
	border-bottom: 1px solid #E3E3E3;
}



#featured .icon
{
	position: relative;
	display: inline-block;
	width: 150px;
	height: 150px;
	background: #2C383B;
	margin: 0px auto 20px auto;
	line-height:  150px;
	font-size: 5em;
	text-align: center;
	color: #FFF;
}

.column1
.column3,  
.column4{
	width: 282px;
}
.column2{
	width:400px;
}  


.column1,  
.column2{
	float: left;
	margin-right: 24px;
}

.column3 {
	float: left;
}

.column4 {
	float: right;
}

.center{
	text-align: center;
}
.justify{ 
	text-align: justify;
}


/*********************************************************************************/
/* Copyright                                                                     */
/*********************************************************************************/

#copyright{
	padding: 1em 0 2em 0;
	overflow: hidden;
	border-top: 1px solid rgba(255,255,255,0.08);
}

#copyright p{
	letter-spacing: 0.20em;
	text-align: center;
	text-transform: uppercase;
	font-size: 0.80em;
	color: rgba(255,255,255,0.5);
}

#copyright a{
	text-decoration: none;
	color: rgba(255,255,255,0.9);
}

#stamp .hexagon{
	background: #3D3D3D;
}

#stamp .hexagon:before {
	border-left: 60px solid transparent;
	border-right: 60px solid transparent;
	border-bottom: 30px solid #3D3D3D;
}
#stamp .hexagon:after {
	border-color: #3D3D3D;
}


/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/

#footer-wrapper{
	font-size: .8em;
	font-weight:300;
	padding: 1em 0 1em 0;
	overflow: hidden;
	color: rgba(255,255,255,0.8);
	}
	
#footer-wrapper a{
	overflow: hidden;
	font-weight: 500;
	color: #fff;
}

#footer .column1{
	width: 300px;
}


#portfolio{
	text-align: center;
}

#portfolio .title{
	margin-bottom: 1.5em;
	padding-bottom: 1.5em;
	border-bottom: 1px solid #E3E3E3;
}


